.img-logo {
	width: 100px;
	height: 100px;
	object-fit: contain;
	aspect-ratio: 3/2;
}

.padding {
	padding-left: 10%;
}

.width {
	width: 40%;
}

.width > a {
	margin-left: 30px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	color: #000;
}

.boder-radius {
	height: 50px;
	width: 125px;
	border-radius: 999px;
	margin-left: 30px;
}

.width-container {
	width: 85%;
}
.img-phone {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.title-h1 {
	font-size: 4rem;
}
.content {
	font-weight: 300;
}

.boder-apple {
	width: 140px;
	height: 55px;
	border-radius: 999px;
}
.boder-google {
	width: 165px;
	height: 55px;
	border-radius: 999px;
}
